'trackbar position tick
' 在跟踪条设置刻度线间隔频率标记。
' 例如，如果将频率设置为两个，刻度被显示每个其他增量在跟踪条的范围内。
' 频率的默认设置是一种;那就是，每个范围中的增量是与刻度标志相关联。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  wFreq     : 刻度线的频率。
Sub FF_TrackBar_SetTicFreq (ByVal hTrackbar As HWND, ByVal wFreq As Long)

    SendMessage hTrackbar, TBM_SETTICFREQ, wFreq, 0

End Sub
